create table asa_admins (
  pk int(11) not null auto_increment primary key,
  userName varchar(50) not null,
  userID varchar(50) not null,
  userPW varchar(100) not null,
  level int(2),
  rgstDate date,
  lastLogTime date,
  INDEX(userID),
  INDEX(userPW),
  INDEX(level)
);
insert into asa_admins(userName, userID, userPW,level,rgstDate) values('°ü¸®ÀÚ','admin', '8af640b8bcd775b096df1e1fb64b61fc','5',now())